const std = @import("std");
const zine = @import("zine");

pub fn build(b: *std.Build) !void {
    zine.website(b, .{
        .title = "the codeartist — programmer and engineer based in Berlin",
        .host_url = "https://koehr.ing",
        .layouts_dir_path = "layouts",
        .content_dir_path = "content",
        .assets_dir_path = "static",
        .static_assets = &.{
            "rubik-regular-minimal.woff2",
            "posts.css",
            "style.css",
            "fediverse.svg",
            "gitforge.svg",
            "github.svg",
            "header.jpg",
            "instagram.svg",
            "linkedin.svg",
            "mail.svg",
            "mastodon.svg",
            "reddit.svg",
            "threads.svg",
            "twitter.svg",
            "pixelfed.svg",
        },
        .debug = false,
    });
}
